.super-offers {
    position: relative;
    z-index: 9
}

.pb-md-4,.py-md-4 {
    padding-bottom: 2.5rem!important
}

*,::after,::before {
    box-sizing: border-box
}

:root {
    --main-color: #5191fa;
    --secondary-color: #5191fa;
    --blue-color: #109ad7
}

.super-offers .container {
    border-radius: 10px;
    padding: 1.3rem
}

container {
    max-width: 1230px
}

.super-offers .three-column-in {
    height: 270px
}

.three-column-in {
    border-radius: 10px;
    padding: .8rem 1.3rem
}

.super-offers-topbar {
    margin-bottom: 15px
}

row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px
}

.col-md-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%
}

.nav-tabs {
    border-bottom: 1px solid #dee2e6
}

.nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none
}

.super-off-tabbar .nav-tabs .nav-item {
    margin-bottom: 0;
    color: #333;
    font-weight: 700;
    text-transform: uppercase;
    position: relative
}

.super-off-tabbar .nav-tabs .nav-link.active {
    background: #fff0;
    color: var(--main-color)
}

.super-off-tabbar .nav-tabs .nav-item {
    margin-bottom: 0;
    color: #333;
    font-weight: 700;
    text-transform: uppercase;
    position: relative
}

.owl-carousel,.owl-carousel .owl-item {
    -webkit-tap-highlight-color: #fff0;
    position: relative
}

.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0,0,0)
}

.super-off-wrapper {
    width: 358px
}

.super-offers-topbar {
    margin-bottom: 15px
}

.super-offers-topbar h3 {
    font-weight: 600
}

.super-off-tabbar .nav-tabs .nav-link,.super-off-tabbar .nav-tabs .nav-link:hover {
    border: 0 none!important
}

.super-off-tabbar .nav-tabs .nav-link.active {
    background: #fff0;
    color: var(--main-color)
}

.super-off-tabbar .nav-tabs .nav-item {
    margin-bottom: 0;
    color: #333;
    font-weight: 700;
    text-transform: uppercase;
    position: relative
}

.super-off-wrapper {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 6px 0 rgb(0 0 0 / .2);
    -moz-box-shadow: 0 1px 6px 0 rgb(0 0 0 / .2);
    box-shadow: 0 1px 6px 0 rgb(0 0 0 / .2);
    background-color: #fff;
    margin: 5px 10px 5px 2px;
    padding: 0 15px 15px
}

.offsr-thmb-img .valid-tgs {
    background: var(--main-color);
    color: var(--white);
    padding: .5rem 1.2rem;
    text-align: center;
    font-size: .8rem;
    border-radius: 15px
}

.spr-off-header {
    display: flex;
    flex-wrap: wrap
}

.offsr-thmb-img {
    top: -15px;
    position: relative;
    max-width: 150px
}

.offers-shrt-desc {
    max-width: 275px;
    margin-left: auto
}

.offers-shrt-desc .category-ttl {
    margin-top: -20px;
    color: #9b9b9b;
    font-weight: 600;
    text-transform: uppercase
}

.super-offers-topbar {
    margin-bottom: 15px
}

.super-offers-topbar h3 {
    font-weight: 600
}

.super-off-tabbar .nav-tabs .nav-link,.super-off-tabbar .nav-tabs .nav-link:hover {
    border: 0 none!important
}

.super-off-tabbar .nav-tabs .nav-link.active {
    background: #fff0;
    color: var(--main-color)
}

.super-off-tabbar .nav-tabs .nav-item {
    margin-bottom: 0;
    color: #333;
    font-weight: 700;
    text-transform: uppercase;
    position: relative
}

.super-off-wrapper {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 6px 0 rgb(0 0 0 / .2);
    -moz-box-shadow: 0 1px 6px 0 rgb(0 0 0 / .2);
    box-shadow: 0 1px 6px 0 rgb(0 0 0 / .2);
    background-color: #fff;
    margin: 5px 10px 5px 2px;
    padding: 0 15px 15px
}

.offsr-thmb-img .valid-tgs {
    background: var(--main-color);
    color: var(--white);
    padding: .5rem 1.2rem;
    text-align: center;
    font-size: .8rem;
    border-radius: 15px
}

.spr-off-header {
    display: flex;
    flex-wrap: wrap
}

.offsr-thmb-img {
    top: -15px;
    position: relative;
    max-width: 150px
}

.offers-shrt-desc {
    max-width: 275px;
    margin-left: auto
}

.offers-shrt-desc .category-ttl {
    margin-top: -20px;
    color: #9b9b9b;
    font-weight: 600;
    text-transform: uppercase
}

.spr-off-header .btn-view {
    position: absolute;
    bottom: 0;
    right: 15px;
    border-radius: 0
}

.btn-view {
    background: var(--main-color);
    color: #fff
}

.btn-view:hover {
    background: var(--secondary-color);
    color: #fff
}

button.btn-view.btn.btn-sm {
    background: var(--secondary-color)
}

.offsr-thmb-img img {
    border-radius: 5px;
    height: 115px;
    object-fit: cover
}

.offsr-thmb-img {
    width: 120px
}

.offers-shrt-desc h4 {
    font-size: 1rem;
    color: #000;
    font-weight: 600;
    position: relative;
    padding-bottom: .2rem;
    padding-top: 1.5rem;
    font-family: 'Quicksand',sans-serif
}

.offers-shrt-desc h4:after {
    content: '';
    position: absolute;
    left: 0;
    width: 25px;
    bottom: 0;
    height: 2px;
    background: var(--main-color);
    margin-left: 30px
}

.offers-on {
    color: #9b9b9b;
    font-weight: 600
}

section.super-offers .container .three-column-in {
    height: 307px
}

.super-offers .three-column-in {
    padding: 1.5rem 1.3rem;
    height: 270px
}

.three-column-in {
    border-radius: 10px;
    padding: .8rem 1.3rem;
    background: #fff;
    box-shadow: 0 0 10px rgb(0 0 0 / 9%)
}

.blog-wrap-col .three-column-in,.compare-flights .three-column-in,.book-guide .three-column-in {
    padding: 2rem 1.3rem
}

.blog-wrap-top {
    margin-bottom: 20px
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px
}

.blog-wrap-top h2 {
    font-weight: 700
}

.blog-wrap-top h2 {
    font-weight: 700;
    margin-left: 20px
}

.trvl-view {
    font-weight: 700;
    color: #5191fa;
    float: right
}

.nav-link {
    display: block;
    padding: .5rem 1rem
}

.blog-wrap-col .three-column-in,.compare-flights .three-column-in,.book-guide .three-column-in {
    padding: 2rem 1.3rem
}

.blog {
    transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
    margin: 0 2px 10px 2px;
    border-radius: 6px;
    overflow: hidden;
    -webkit-box-shadow: 0 1px 6px 0 rgb(0 0 0 / .2);
    -moz-box-shadow: 0 1px 6px 0 rgb(0 0 0 / .2);
    box-shadow: 0 1px 6px 0 rgb(0 0 0 / .2)
}

.blog-img {
    height: 135px;
    overflow: hidden;
    margin: 0;
    position: relative
}

.blog-cont,.blog a {
    font-weight: 300;
    font-size: 13px;
    color: #333
}

.blog-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s
}

.blog h3 {
    color: var(--main-color);
    font-size: 18px;
    font-weight: 700;
    margin: 0;
    line-height: 25px;
    position: relative;
    padding-bottom: 0rem;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden
}

.owl-carousel .owl-item img {
    display: block;
    width: 100%
}

.blog-cont p {
    line-height: 1.3rem;
    color: #555;
    margin-bottom: 12px;
    font-weight: 500
}

.blog-cont {
    min-height: 130px
}

.blog-cont {
    min-height: 130px
}

.blog-wrap-col .three-column-in,.compare-flights .three-column-in,.book-guide .three-column-in {
    padding: 2rem 1.3rem
}

.dom-com img {
    display: block;
    height: 80px;
    padding-top: 20px
}

.dom-com {
    height: 100px;
    padding: 0 20px 0 20px;
    /*border: 1px solid lightgray*/
}

.mb-15-lg {
    margin-bottom: 10px;
    margin-top: 10px
}

.line-after {
    margin-top: 5px;
    margin-bottom: 5px
}

.passenger-w {
    color: #263868;
    font-weight: 700;
    font-size: 40px
}

.passenger-w span {
    color: #fea620
}

.passenger-w {
    color: #109ad7;
    font-weight: 700;
    font-size: 32px
}

.box-s {
    box-shadow: 0 0 6px 0 #afafaf;
    padding: 12px 15px 0;
    border-radius: 5px;
    background-color: #fff
}

.border-radius {
    border-radius: 8px;
    overflow: hidden
}

.thumbnail-div {
    box-shadow: 1px 3px 4px 0 rgb(31 31 31 / 10%);
    transition: 0.4s;
    background: rgb(255 255 255 / 72%);
    border: 1px solid #dadada;
    border-radius: 5px;
    overflow: hidden;
    border: 1px solid #ccc;
    padding: 0
}

.thumbnail-text-s {
    background: #fff;
    color: #272727;
    font-size: 14px;
    margin-bottom: 0;
    padding: 10px
}

.super-offers-carousel .owl-item img {
    height: 15em
}

.packages-carousel .owl-item img {
    height: 11em
}

.travelblogs-carousel .owl-item img {
    height: 12em
}

.what-our-users {
    text-align: center;
    background: #fff;
    color: #272727;
    font-size: 16px!important;
    margin-bottom: 0;
    padding: 0;
    font-weight: 500!important
}

.super-offers-carousel .owl-nav {
    position: absolute;
    top: 40%;
    right: -18px;
    z-index: 1;
    display: flex!important;
    justify-content: space-between;
    width: 103%
}

.super-offers-carousel .owl-nav button {
    width: 40px;
    height: 40px;
    box-shadow: 0 6px 14px rgb(30 30 30 / .2);
    border-radius: 50%;
    font-size: 22px!important;
    display: flex;
    align-items: center;
    justify-content: center;
    top: calc(50% - 20px);
    background: #fff!important
}

[class*=" icofont-"],[class^=icofont-] {
    font-family: IcoFont!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    line-height: 1;
    -webkit-font-feature-settings: "liga";
    -webkit-font-smoothing: antialiased
}

@font-face {
    font-family: IcoFont;
    font-weight: 400;
    font-style: Regular;
    src: url(../fonts/icofont.woff) format("woff")
}

.icofont-rounded-right:before {
    content: "\eaa0"
}

.icofont-rounded-left:before {
    content: "\ea9d"
}

.amzing-cras .owl-nav,.blog-slider .owl-nav,.blog-carousel .owl-nav,.dom-owl-cras .owl-nav {
    position: absolute;
    right: 0;
    top: -56px;
    background: #fff;
    border-radius: 36px;
    box-shadow: 0 0 4px rgb(0 0 0 / .17)
}

.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot {
    background: 0 0;
    color: inherit;
    border: none;
    padding: 0!important;
    font: inherit
}

.amzing-cras .owl-nav i,.blog-slider .owl-nav i,.blog-carousel .owl-nav i,.dom-owl-cras .owl-nav i {
    font-size: 24px!important;
    line-height: normal;
    padding: 3px 5px;
    color: #fff;
    display: inline-block
}

.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot {
    background: 0 0;
    color: inherit;
    border: none;
    padding: 0!important;
    font: inherit
}

@media screen and (min-width: 1199px) .ai-c {
    align-items:center;
    display:flex}

.border-top-bottom {
    border-top: 2px solid #dbdbdb;
    border-bottom: 2px solid #dbdbdb
}

text-and-logo {
    text-align: center;
    padding: 28px 0
}

.text-and-logo p {
    font-size: 27px;
    margin: 0;
    font-weight: 500
}

.text-and-logo img {
    width: 200px
}

.d-flex {
    display: flex
}

.border-right-1 {
    border-right: 1px solid #f58345
}

.easy_booking {
    width: 100px;
    padding-right: 7px
}

img {
    max-width: 100%;
    vertical-align: middle
}

.site-footer {
    background: #6b6b6b!important;
    color: #fff
}

.site-top-footer {
    padding: 0 20px 5px!important;
    padding-right: 20px;
    background: #09244f;
    background-repeat: repeat;
    background-size: cover
}

.foot-common-desc {
    font-size: 13px
}

.site-top-footer h4 {
    margin-top: 0;
    font-size: 1.7rem;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: .5rem;
    border-bottom: 1px solid #646e81;
    font-weight: 700;
    text-transform: uppercase
}

.footer-nav {
    list-style: none;
    padding-left: 0
}

ol,ul {
    margin-top: 0;
    margin-bottom: 10px
}

.site-top-footer li {
    position: relative
}

.site-top-footer li {
    color: rgb(255 255 255 / .83)
}

.site-top-footer h4:after {
    position: absolute;
    bottom: -2px;
    content: '';
    height: 3px;
    left: 0
}

.bottom-footer {
    background: #025771 !important;
    color: #fff;
    padding: 10px 0
}

.copyright {
    padding-top: 0px!important;
    font-size: 13px;
    color: #d9dce5;
    font-weight: 500;
    position: 10px;
    /* background-color: #2c2b2b; */
}

.foot-common-desc {
    font-size: 14px
}

.site-footer {
    background: #6b6b6b!important;
    color: #fff
}

.social-icons {
    margin-bottom: 0;
    display: flex;
    align-items: center
}

.list-inline {
    padding-top: 0;
    list-style: none;
    padding-bottom: 7px
}

.site-top-footer li {
    position: relative
}

.site-top-footer li {
    color: rgb(255 255 255 / .83)
}

.support_24 {
    font-size: 12px!important;
    background: #335081;
    padding: 5px 8px!important;
    border-radius: 5px!important;
    line-height: 12px;
    color: #fff!important;
    font-weight: 700!important;
    display: inline-block!important;
    min-height: 36px
}

.list-inline>li {
    display: inline-block;
    padding-right: 2px;
    padding-left: 2px
}

.follow-us-text {
    font-size: 17px;
    text-transform: uppercase
}

.icofont-google-map:before {
    content: "\ed42"
}

.foo-address i {
    font-size: 17px
}

.foo-address i {
    position: absolute;
    left: 0;
    top: 5px
}

.site-top-footer li {
    position: relative;
    padding-top: 4px;
    padding-bottom: 2px
}

.site-top-footer li {
    color: rgb(255 255 255 / .83)
}

.foo-address li {
    padding-left: 23px
}

.icofont-phone:before {
    content: "\efbb"
}

.icofont-envelope-open:before {
    content: "\ef13"
}

.icon-li-height {
    min-height: 31px;
    line-height: 31px
}

.blog-img {
    height: 200px;
    overflow: hidden;
    margin: 0 0 10px 0
}

.blog-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s
}

.blog:hover .blog-img img {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2)
}

.blog1-img {
    overflow: hidden;
    margin: 0 0 10px 0
}

.blog1-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s
}

.blog1:hover .blog1-img img {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2)
}

position:absolute;left:0;width:100%;height:100%;background:rgb(0 0 0 / .3);top:0}

.homepage-carousel .owl-item img {
    height: 520px;
    object-fit: cover
}

*/ */ .paul-searchbar-wrap .col-trvl .btn-com {
    padding: .3rem .75rem;
    font-size: 14px
}

.search-tab-navbar>ul>li>a>span {
    display: block;
    font-weight: 500;
    font-size: .9rem;
    text-transform: uppercase;
    letter-spacing: .3px
}

.search-tab-navbar>ul>li>a>i {
    font-size: 28px;
    margin-bottom: 0;
    display: inline-block;
    line-height: normal
}

.search-tab-navbar .nav-tabs {
    padding-top: 6px;
    border-bottom: 0 none;
    justify-content: center
}

.search-tab-navbar .nav-tabs .nav-item {
    margin-bottom: 0
}

.search-tab-navbar .nav-tabs .nav-item:not(:last-child) {
    margin-left: 10px;
    -webkit-box-shadow: 0 1px 7px 0 rgb(0 0 0 / .4);
    -moz-box-shadow: 0 1px 7px 0 rgb(0 0 0 / .4);
    box-shadow: 0 1px 7px 0 rgb(0 0 0 / .4);
    background-color: #fff;
    border-radius: 4px;
    margin: 0 .8rem
}

ul#myTab li {
    margin-left: 0
}

.search-bar-tabs-panel {
    border-radius: 8px;
    -webkit-box-shadow: 0 1px 5px 0 rgb(0 0 0 / .1);
    -moz-box-shadow: 0 1px 5px 0 rgb(0 0 0 / .1);
    box-shadow: 0 1px 5px 0 rgb(0 0 0 / .1);
    background-color: #fff;
    padding: 3rem 1rem 0
}

.search-section-paul .container {
    max-width: 1200px
}

.search-tab-navbar>ul>li>a {
    color: #332822;
    text-align: center;
    position: relative;
    border-bottom-left-radius: .25rem;
    border-bottom-right-radius: .25rem;
    padding: .5rem .5rem;
    border: 0 solid #00416b!important;
    padding: 10px 20px 10px 20px
}

.search-tab-navbar>ul>li>a:after {
    content: ''
}

.search-tab-navbar>ul>li>a.active:after {
    width: 100%
}

.search-tab-navbar {
    border-radius: 8px;
    max-width: 990px;
    margin: 0 auto;
    position: absolute;
    left: 0;
    width: 100%;
    right: 0;
    top: -48px
}

.header {
    background: #fff;
    box-shadow: 0 0 5px rgb(0 0 0 / 10%);
    position: relative
}

section.top-header {
    position: relative;
    width: 100%;
    top: 0;
    background-color: #fff;
    z-index: 1000
}

.top-header {
    background: var(--white);
    border-top: 1px solid var(--main-color)
}

.top-header .container-fluid {
    padding: 0;
    background-color: #1d3863
}

.travelcrmasp-wrap,.navbheadtracrm-trvls {
    display: block;
    position: absolute;
    right: 15px;
    top: 32%
}

.homepage .top-header ul {
    position: static
}

.search-section-paul {
    position: relative;
    padding: 1rem 0em 2rem 0em;
    margin-top: 23%;
    background-size: cover;
    background-position: left;
    transform: none
}
